About Ativa Net Meter

Ativa Net Meter

Overview

Ativa Net Meter is an easy-to-use Windows 95/98/NT utility that automatically monitors your Net connections. You can view data using the animated graph, keep a check on those everlasting downloads using the bandwidth monitor and check-out your ISPs best performance with the throughput indicator. No longer will those prolonged pauses be a mystery, now you can actually SEE the data flowing to and from your computer across the internet!

Hang on though, Ativa Net Meter is more than just a common bandwidth monitor. Need to know when you get new email? Ativa can check your mail as frequently as you like. Fed up getting disconnected from your ISP? Ativa will keep you connected with its great auto-ping feature. Concerned about your connection and performance? Ativa can keep you informed at the click of a button.

Here's a summary of Ativa's major features

Features

  • Bandwidth Monitor - SEE the data using the animated graph. GO
  • Auto Email checking! GO
  • Ping Me Alive! GO
  • Brilliant Event Notifiers! GO

About Software Solutions

SoftSol Home Page link

Copyright (c) 2001 Software Solutions. All Rights reserved.


About Software Solutions

Software Solutions

SoftSol Home Page link

Web: www.softsol.cx

Contact: sales@softsol.cx

What's the .cx domain?

It's a Christmas Island domain but our company is US/UK based.

Ativa Net Meter

To pay by mail:

UK

Please send a cheque in UK pounds sterling to the following address:

Software Solutions

7 Kelvin Terrace

NORTHALLERTON

North Yorkshire

DL7 8QG

United Kingdom

US

Please send a cheque in US dollars to the following address:

RegSoft - sales@regsoft.com

PMB 201

10820 Abbotts Bridge Road

Suite 220

Duluth,

GA 30097

United States

As soon as your cheque has cleared, the full registered version will be e-mailed or posted (please state) to you.

A single user licence for the full version of Ativa Net Meter entitles you to e-mail technical support and reduced cost upgrades for as long as the product is available.

Related Topics

See the topic entitled Registering Online for information about Online registration.


Evaluation Licence

Evaluation version licence agreement

Ativa Net Meter Copyright © 2001 Software Solutions. All rights reserved.

Subject to the following terms, you are licensed to use the evaluation version of Ativa for evaluation purposes without charge for a period of fifteen days. Please read the disclaimer before you do so.

The evaluation version of Ativa may NOT be distributed as part of any commercial product without a prior licence agreement. Licenses to incorporate the source into commercial products are also available.

Please read about why you should buy the registered version.

For information on the full version of Ativa see the section titled Full License.

Distribution of the evaluation version

Provided you verify that you are distributing the evaluation version, you are hereby licensed to make as many copies of the evaluation version of this software and documentation. Give exact copies of the original evaluation version to anyone, and distribute the evaluation version of the software and documentation in its unmodified form via electronic means; there is no charge.

However, you are specifically prohibited from charging or requesting donations for any such copies however made, and you are specifically prohibited from distributing the software and/or documentation with other products (commercial or otherwise) without prior written permission.


Full Licence

Registered version licence agreement

Ativa Net Meter © 2001 Software Solutions. All rights reserved.

Please carefully read the following terms and conditions before using this software. Unless you have a different licence agreement signed by Software Solutions, your use of this software indicates your acceptance of this licence agreement and warranty.

For information on the evaluation version of Ativa, see the section titled Evaluation License.

Registered version

One registered copy of Ativa may either be used by a single person who uses the software personally on one or more computers, or installed on a single workstation used asynchronously by multiple people, but not both.

You may access the registered version of Ativa through a network, provided that you have obtained individual licenses for the software covering all workstations that will access the software through the network.

Disclaimer of warranty

THIS SOFTWARE AND THE ACCOMPANYING FILES ARE SOLD "AS IS" AND WITHOUT WARRANTIES AS TO PERFORMANCE OR MERCHANTABILITY OR ANY OTHER WARRANTIES WHETHER EXPRESSED OR IMPLIED. Because of the various hardware and software environments into which Ativa may be installed, NO WARRANTY OF FITNESS FOR A PARTICULAR PURPOSE IS OFFERED.

Good data processing procedure dictates that any program be thoroughly tested with non-critical data before relying on it. The user must assume the entire risk of using the program.

ANY LIABILITY OF THE SELLER WILL BE LIMITED EXCLUSIVELY TO PRODUCT REPLACEMENT OR REFUND OF PURCHASE PRICE.

Please read the disclaimer before using this product.


Registering Online

You can register Ativa Net Meter online via the following link.

http://www.softsol.cx/ativa/register.htm

A single user licence for the full version of Ativa permits you to e-mail technical support and reduced cost upgrades for as long as the product is available.

To Register Online, open the Help menu at the top of the main screen and select Register Online. Have your credit card number ready. Once connected to the online registration page, follow the registration instructions.

Following payment, you will be issued with a registration number.

To enter this number and unlock the full version of Ativa choose the Enter Registration Key... option on the help menu. Enter your unique code into the edit boxes and click OK. You will now have a full working copy of Ativa with no restrictions or time limits.

If you have problems registering, please contact sales@softsol.cx.

Related Topics

Registering by Post

Copyright (c) 2001 Software Solutions. All Rights reserved.


Welcome to Ativa Dial Up Networking Meter

Ativa's default screen

The screen-shot above shows a typical Ativa session in action. Ativa is very configurable. You can change the colors to suite your tastes, hide window sections and specifiy whether the software should always appear on top of other windows or not. The window to the left gives a brief summary of what's happening in the current session including the total bytes transmitted and received. The main graph area is displaying download/receive information in red, upload/transmit information in green and combined upload/download information in yellow. All these colors can be changed.

If you're wondering what all the buttons do, just place your pointer over each button for a quick explanation.

Web Update

New HTML Help

You're reading it right now!


Setting-up and Checking Email

Setting-up & Checking Email

Setting-up Email

Getting Ativa to check your email is real easy. Just supply your POP3 server name (ask your ISP if you're unsure), your usual username and password. Tell Ativa how often it should check your mail box and what it should do when new mail arrives - Ativa can play a sound of your choice and/or display the list of emails for you to read.

Checking Mail

You can tell Ativa how frequently you wish it to check your mail. You can also check your mail whenever you wish simply by clicking the check mail button on the main tool bar.


Notifications

Setting-up Notifications

Setting-up Notifications

Ativa isn't just a Meter. You can use Ativa to continually monitor your internet connection. If you would like to know when you've successfully connected to the net, Ativa can tell you. Interested in those unexpected disconnections? Ativa will give you the low-down straight-away. Concerned about your connection and performance? Ativa can keep you informed at the click of a button. Slow, unreliable connections can be highlighted immediately and Ativa gives you warning and the option to chose a better connection.


Auto Ping

Auto Pinging

Setting-up Auto Pinging

Ativa isn't just a Meter. You can use Ativa to continually monitor your internet connection. If your ISP disconnects you regulary becase they *think* your're not using there service, Auto-Ping can solve your disconnection problems right now. Simply specifiy how often the program should ping your specified host and leave Ativa to take care of your unfriendly ISP! You can also test other connections/hosts to get an idea of your connection performance with them. The lower the time they take to respond, the better your connection.


Configure Flamenco! Online Time

Configuring Ativa DUN

Setting your Ativa options is easy. Simply click the setting you want to change. There's no need to exit for your changes to take affect. As sson as you close the window, Ativa will refresh itself to match your new display requirements.

Important

If you make changes and click OK, those changes are permanent. Ativa recalls these settings each time it starts up.


Bandwidth Monitor

Real-Time Bandwidth Monitor

The graph provides real-time information about how much of your full bandwidth potential is being used at any given moment in time. With Ativa you can SEE the data flowing to and from your computer. DSL, LAN, ISDN, Dialup & Cable connections are all supported

The graph continually monitors Network activity, scrolling from right to left, providing bandwith usage information for the last 500 seconds. Data flow display height is automatically adjusted to your modem's maximum speed and the graph is capable of monitoring bit per second (bps) rates of upto 100 MBits


What Version do I have

What version of Ativa Net Meter do I have?

To check which version of Ativa you have, open the Help menu at the top of the main screen and select About....

Related Information

Evaluation licence agreement

Full licence agreement

Copyright (c) 2001 Software Solutions. All Rights reserved.


Why buy the full version?

The evaluation version of Ativa Net Meter is available free of charge, uses exactly the same basic engine as the full version. After 10 days you will see a window indicating the number of days you have been using the software. The software in its current form is free however, there are a number of good reasons to pay for the full product. These are outlined below:

1 The registered version contains no time limit restrictions

2 Only the registered version has the ability to download new versions of the software.

3 The registered version has no restrictions on Internet Updates

4 Unless you have the full version, you are not permitted to any technical support, upgrades or patches.

5 The full version and its accompanying help files are constantly developed and improved; the evaluation version is not.

Registering a single user licence for the full version of Ativa Net Meter helps with future development costs. Registering permits you to e-mail technical support and reduced price upgrades for as long as the product is available.

Related Topics

See the topic entitled Registering Online for information about Online registration.


Disclaimer

Ativa Net Meter is supplied on an "as-is" basis. The author offers no warranty of its fitness for any purpose whatsoever, and accepts no liability whatsoever for any loss or damage incurred by its use. Data gathered by the program cannot be used as evidence of any action.

The evaluation version of Ativa Net Meter is NOT a supported product. The author accepts no commitment or liability to address any problems that may be encountered in using it. If you wish to receive support and upgrades, please purchase the registered version.

Copyright (c) 2001 Software Solutions. All Rights Reserved

Microsoft and Windows are registered trademarks of Microsoft Corp. All other trademarks and tradenames are acknowledged as property of their respective owners.


Flamenco! Online Time Credits

Ativa Net Meter Credits

Written and developed by:

Martin Platt martin@softsol.cx

http://www.softsol.cx/

sales@softsol.cx

Thanks also to:

John Rutherford.


Technical Support

Software Solutions

SoftSol Home Page link

Web: www.softsol.cx

Contact: sales@softsol.cx

Support: support@softsol.cx

Ativa Net Meter Support

Technical Support is available to registered users.

A single user licence for the full version of Ativa DUN Meter entitles you to e-mail technical support and reduced cost upgrades for as long as the product is available.

Related Topics

See the topic entitled Registering Online for information about Online registration.